Us   Eu   Au Get in touch

Getting 'invalid security token' after Joomla 3.6 update - Solved

Joomla Update Component UpdateThe latest release of Joomla contains maintenance and security patches but also adjusts the way Joomla updater works.

To update Joomla 3.6.1 you'll first need to update the core extension that manages updates.

To achieve that follow this instruction:

 

Remember to run a backup before attempting any updates!

Go to Extensions > Manage > Update. Find the Joomla! Update Component Update and apply this update

Once that component update has been applied, you can update Joomla core in the normal way, using Components > Joomla! Update

Invalid security token error message? 

When you update a system running Joomla 3.6.1, you may see the following warning:

The most recent request was denied because it contained an invalid security token. Please refresh the page and try again.

To fix this issue, we just need to run a database check. Navigate to Extensions > Manage > Database and click the 'Fix' button in the top left hand corner. 

That's it! You're now successfully running Joomla 3.6.2. 

Database fix for Joomla!

Are you using Akeeba backup?

Some users have reported problems with Akeeba backup when the 'Backup on update' plugin runs before the update. Should you experience this scenario, run a backup manually and then disable the 'System - Backup on upgrade' Akeeba plugin before completing the Joomla update.

Last modified onFriday, 12 August 2016 07:54

Contact us

Need a Joomla Expert?